; Author: Pavel Devečka <devos(at)t-zones(dot)sk> / Premenujte tento súbor na "7zip.lng" a skopírujte ho do inštalačného adresára súboru "7zip.wcx".

[lang]
codepage=1250

900=Bez kompresie
901=Najrýchlejšia
903=Rýchla
905=Normálna
907=Maximálna
909=Ultra

1000=7Zip Nastavenia
2000=7Zip Heslo

1001=OK
1002=Zrušiť
1108=Uložiť toto heslo pre ďaľšie použitie
1109=Zašifrovať hlavičku archívu a mená súborov
1110=Ukázať heslo
1111=Vytvoriť jednoliaty archív (jeden prúd pre všetky súbory)
1112=Kompresia
1113=Úroveň kompresie:
1114=Kompresná metóda:
1115=Veľkosť slovníka:
1116=Veľkosť slova:
1117=Heslo
1118=Použiť heslo:
1123=Poce&t CPU vlakien:
1124=Pamat potrebna na kompresiu:
1125=Pamat potrebna na dekompresiu:

2001=OK
2002=Zrušiť
2101=Tento 7Zip archív je chránený heslom.
2102=Prosím zadajte heslo.
2118=Heslo: